#content #hero { padding-top:30px; }
#content #hero img.flushtop { margin:-48px -20px 0 20px; }
#content #hero h1.replaced { width:470px; height:94px; background:url(images/excellence.png) no-repeat 0 100%; }

/* browsers
------------------------*/
#content .browser { clear:both; margin:0 -29px 1.5em; overflow:hidden; }

#content .browser .header { padding:.4em 18px; border:1px solid #dedede; border-bottom:none; background:#fff url(http://images.apple.com/iphone/apps-for-iphone/images/browser-headerbg-20090608.png) repeat-x 0 100%; zoom:1;
	border-top-left-radius:6px; border-top-right-radius:6px; -webkit-border-top-left-radius:6px; -webkit-border-top-right-radius:6px; -moz-border-radius-topleft:6px; -moz-border-radius-topright:6px; -o-border-top-left-radius:6px; -o-border-top-right-radius:6px; -khtml-border-top-left-radius:6px; -khtml-border-top-right-radius:6px;
}
#content .browser .header h2 { float:left; margin:0; font-size:1.7em; color:#404040; text-shadow:0 1px 1px #fff; }
#content .browser .header a.more { float:right; margin-top:.5em; }
#content .browser .header:after { content:'.'; display:block; height:0; clear:both; visibility:hidden; }

#content .browser ul.items { display:none; }

/* sliders */
#content .browser .slider { position:relative; width:938px; height:361px; background:url(http://images.apple.com/iphone/apps-for-iphone/images/browser-everything-bg-20090608.png) repeat-x 0 50%; }

#content .browser .slider .ACSliderPageNav { top:-22px; }

#content .browser .slider .ACSliderPreviousArrow,
#content .browser .slider .ACSliderNextArrow { width:39px; height:361px; top:0; behavior:none; }
#content .browser .slider .ACSliderPreviousArrow { background:url(http://images.apple.com/iphone/apps-for-iphone/images/browser-everything-arrow-prev-20090608.png) no-repeat 0 -361px; }
#content .browser .slider .ACSliderNextArrow { background:url(http://images.apple.com/iphone/apps-for-iphone/images/browser-everything-arrow-next-20090608.png) no-repeat 0 -361px; }
#content .browser .slider .ACSliderPreviousArrow:hover,
#content .browser .slider .ACSliderNextArrow:hover { background-position:0 -722px; }
#content .browser .slider .inactive { background-position:0 0 !important; cursor:default; }

#content .browser .slider .ACSliderMaskDiv { display:block; width:860px; height:361px; margin:0 39px; }

#content .browser .slider .ACSliderMaskDiv ul { display:block; width:10000px; height:361px; top:0; margin:0; padding:0; }
#content .browser .slider .ACSliderMaskDiv ul li { display:block; float:left; width:215px; height:361px; margin:0; padding:0; }

#content .browser .slider .ACSliderMaskDiv ul li a { display:block; cursor:pointer; }

/* apps for everything */
#content .browser .slider#everythingslider .ACSliderPageNav { margin-left:-12px; }

#content .browser .slider#everythingslider .ACSliderMaskDiv ul li { background:url(http://images.apple.com/iphone/apps-for-iphone/images/browser-everything-item-20090608.png) no-repeat 100% 50%; }
#content .browser .slider#everythingslider .ACSliderMaskDiv ul li:nth-child(4n) { background:none; }

#content .browser .slider#everythingslider .ACSliderMaskDiv ul li a { position:relative; padding:18px 5px 0 12px; height:343px; color:#333; font-size:11px; text-decoration:none; }
#content .browser .slider#everythingslider .ACSliderMaskDiv ul li a * { position:relative; z-index:5; }
#content .browser .slider#everythingslider .ACSliderMaskDiv ul li a strong { display:block; font-size:1.8em; }
#content .browser .slider#everythingslider .ACSliderMaskDiv ul li a i { display:block; margin:-.6em 0 .6em; color:#888; font-style:normal; *margin-top:0; }
#content .browser .slider#everythingslider .ACSliderMaskDiv ul li a span { }
#content .browser .slider#everythingslider .ACSliderMaskDiv ul li a span.more { display:inline; padding-right:10px; color:#08c; white-space:nowrap; background:url(http://images.apple.com/global/elements/arrows/morearrow_08c.gif) no-repeat 100% 60%; zoom:1; }
#content .browser .slider#everythingslider .ACSliderMaskDiv ul li a img.across { position:absolute; margin:0; left:0; bottom:0; z-index:4; }
#content .browser .slider#everythingslider .ACSliderMaskDiv ul li a:hover span.more { text-decoration:underline; }

/* staff picks */
#content .browser .slider#picksslider { height:297px; background:#f7f7f7 url(http://images.apple.com/iphone/apps-for-iphone/images/browser-picks-bg-20090608.png) repeat-x 0 0; }
#content .browser .slider#picksslider .ACSliderPageNav { margin-left:-48px; }

#content .browser .slider#picksslider .ACSliderPreviousArrow { height:297px; background:url(http://images.apple.com/iphone/apps-for-iphone/images/browser-picks-arrow-prev-20090608.png) no-repeat 0 -297px; }
#content .browser .slider#picksslider .ACSliderNextArrow { height:297px; background:url(http://images.apple.com/iphone/apps-for-iphone/images/browser-picks-arrow-next-20090608.png) no-repeat 0 -297px; }
#content .browser .slider#picksslider .ACSliderPreviousArrow:hover,
#content .browser .slider#picksslider .ACSliderNextArrow:hover { background-position:0 -594px; }

#content .browser .slider#picksslider .ACSliderMaskDiv,
#content .browser .slider#picksslider .ACSliderMaskDiv ul { height:297px; }
#content .browser .slider#picksslider .ACSliderMaskDiv ul li { width:172px; height:297px; background:url(http://images.apple.com/iphone/apps-for-iphone/images/browser-picks-item-20090608.png) no-repeat 100% 50%; }

#content .browser .slider#picksslider .ACSliderMaskDiv ul li:nth-child(5n) { background:none; }

#content .browser .slider#picksslider .ACSliderMaskDiv ul li a { position:relative; padding:205px 15px 0; height:92px; color:#000; font-size:11px; text-decoration:none; }
#content .browser .slider#picksslider .ACSliderMaskDiv ul li:nth-child(n) a.active { margin-right:1px; }
#content .browser .slider#picksslider .ACSliderMaskDiv ul li:nth-child(5n) a.active { margin-right:0; }
#content .browser .slider#picksslider .ACSliderMaskDiv ul li a b { display:block; position:absolute; margin:0; }
#content .browser .slider#picksslider .ACSliderMaskDiv ul li a b img { width:100%; height:100%; margin:0; }
#content .browser .slider#picksslider .ACSliderMaskDiv ul li a b.portrait  { top:15px; left:45px; width:66px; height:99px; padding:25px 7px 48px 8px;
	background:url(http://images.apple.com/iphone/apps-for-iphone/staff-picks/elements/iphone-thumb-portrait-20090608.png) no-repeat 0 0;
	_background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://images.apple.com/iphone/apps-for-iphone/staff-picks/elements/iphone-thumb-portrait-20090608.png",sizingMethod="image");
}
#content .browser .slider#picksslider .ACSliderMaskDiv ul li a b.landscape { left:10px; top:84px; width:99px; height:66px; padding:7px 24px 31px 25px;
	background:url() no-repeat 0 0;
	_background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="",sizingMethod="image");
}
#content .browser .slider#picksslider .ACSliderMaskDiv ul li a.statusbar img.portrait { height:95px; padding:29px 7px 48px 8px; }
#content .browser .slider#picksslider .ACSliderMaskDiv ul li a.statusbar img.landscape { height:62px; padding:11px 24px 31px 25px; }
#content .browser .slider#picksslider .ACSliderMaskDiv ul li a strong.week { position:absolute; top:185px; padding:4px 0 0 18px; color:#f47a00 !important; font-size:10px; text-transform:uppercase; background:url(http://images.apple.com/iphone/apps-for-iphone/staff-picks/elements/star-20090608.png) no-repeat 0 50%; }
#content .browser .slider#picksslider .ACSliderMaskDiv ul li a strong { display:block; font-size:12px; }
#content .browser .slider#picksslider .ACSliderMaskDiv ul li a i { display:block; margin:0 0 .6em; }
#content .browser .slider#picksslider .ACSliderMaskDiv ul li a span { display:block; }
#content .browser .slider#picksslider .ACSliderMaskDiv ul li a:visited strong { color:#666; }
#content .browser .slider#picksslider .ACSliderMaskDiv ul li a:hover strong { color:#08c; }
#content .browser .slider#picksslider .ACSliderMaskDiv ul li a.active,
#content .browser .slider#picksslider .ACSliderMaskDiv ul li a.active:visited { color:#666; cursor:default; background:url(http://images.apple.com/iphone/apps-for-iphone/images/browser-picks-active-20090608.png) repeat-x 100% 50%; }
#content .browser .slider#picksslider .ACSliderMaskDiv ul li a.active:hover strong { color:#666; }

/* bottom promos
------------------------*/
#content .grid2col .column { display:inline; width:360px; padding:2em 35px 0; }
#content .grid2col .column img.left { margin-right:25px; margin-bottom:-18px; }
